-- Schema: C6Staging
-- Stored Procedure: RP_clientiConMigrazione

CREATE procedure [C6Staging].[RP_clientiConMigrazione]
as
begin
truncate table [C6Staging].[RP_V_clienti_contrsei_con_migraz]

INSERT INTO [C6Staging].[RP_V_clienti_contrsei_con_migraz]    --[C6StampeCentralizzate]
           ([chiaveClientePb]
           ,[rete]
           ,[cod_fiscale]
           ,[dtprimaMigrazione])
   
select 
	a.chiaveClientePb,
	b.rete,
	b.cod_fiscale,
	a.dtprimaMigrazione

from

c6staging.RP_MIGRAZ_PIANIFICAZIONE a
join
[C6Mart].[vContratti] b
on a.chiaveClientePb = b.chiaveClientePb


end



